.title-L{
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
}

body {
  background-color: rgb(0, 0, 0);
}

.history {
  color: rgb(255, 255, 255);
   font-family: "Sekuya", system-ui;
  font-weight: 400;
  font-style: normal;
}

.container {
  display: grid;
  padding: 2rem;
  grid-template-columns: 300px 1fr;
  gap: 1rem;
  align-items: center;
  max-width: 800px;
  margin: 0 auto;
  color: rgb(255, 255, 255);
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
} 

.container {
  border: 2px solid rgb(255, 253, 253);
    padding: 20px;
    margin: 20px;
    border-radius: 10px;
    background-color: rgb(82, 82, 82);
}

.left-img {
  max-width: 100%;
  height: auto;
}

.bhol-L {
     position: absolute;
    top: 10px;
    right: 10px;
    width: 150px;
    height: auto;
    z-index: 1000;
}

.bhol-button {
    display: flex;
    justify-content: center; 
    gap: 10px;
    background: transparent;
    padding: 20px;  
} 

.bhol-button button {
    background: transparent; 
    border: 2px solid rgba(65, 99, 1, 0.8); 
    color: rgba(255, 255, 255, 0.8); 
    padding: 12px 30px; 
    font-size: 18px; 
    text-transform: uppercase; 
    cursor: pointer; 
    transition: all 0.3s ease;
    border-radius: 8px; 
}

.bhol-button button:hover {
    background: rgba(65, 99, 1, 0.8); 
    color: rgb(255, 0, 0); 
    transform: scale(1.1);  
} 

a:visited {
    text-decoration: none;
    color: inherit;
}